
<div class="py-5">
    <div class="container mx-auto col-md-8">
        <div class="row">

            <!-- <div class="col-md-6">
                <div class="box border rounded bg-white mb-4">
                    <div class="p-4 d-flex align-items-center">
                        <i class="icofont-unique-idea display-4"></i>
                        <div class="ml-4">
                            <h5 class="font-weight-normal text-dark mb-3 mt-0">Help Forum</h5>
                            <p class="mb-0 text-muted">Find the answer to any question, from the basics all the way to
                                advanced ...!
                                ...
                            </p>
                        </div>
                    </div>
                    <div class="overflow-hidden border-top d-flex align-items-center p-4">
                        <a class="d-block" href="#"> ThankUCash Help Forum. </a>
                        <i class="icofont-scroll-right ml-auto text-primary"></i>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="box border rounded bg-white mb-4">
                    <div class="p-4 d-flex align-items-center">
                        <i class="icofont-safety display-4"></i>
                        <div class="ml-4">
                            <h5 class="font-weight-normal text-dark mb-3 mt-0">Safety Center
                            </h5>
                            <p class="mb-0 text-muted">Want to learn more about setting up and managing your team? Look
                                no further!
                                ...
                            </p>
                        </div>
                    </div>
                    <div class="overflow-hidden border-top d-flex align-items-center p-4">
                        <a class="d-block" href="#"> ThankUCash Safety Center. </a>
                        <i class="icofont-scroll-right ml-auto text-primary"></i>
                    </div>
                </div>
            </div> -->
        </div>
        <div class="row">

            <div class="col-md-12">
                <div id="basics">

                    <div class="mb-3 mt-4">
                        <h2 class="font-weight-semi-bold">Deals FAQs</h2>

                        <h4 class="font-weight-semi-bold">Frequently Asked Questions (FAQs)</h4>
                    </div>


                    <div id="basicsAccordion">

                        <div class="box border rounded bg-white mb-2">
                            <div id="basicsHeadingOne">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn p-3"
                                        data-toggle="collapse" data-target="#basicsCollapseOne" aria-expanded="true"
                                        aria-controls="basicsCollapseOne">
                                        What is thankucash.com/deals?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="basicsCollapseOne" class="collapse show" aria-labelledby="basicsHeadingOne"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                  <strong class="text-dark"> thankucash.com/deals</strong>   is an e-commerce platform thatfeatures significant discounts onunique experiences in your 
                                    city such as tours, spa & beauty, food, hotels, health & fitness,events, fun & games, products and lots more. 
                                </div>
                            </div>
                        </div>


                        <div class="box border rounded bg-white mb-2">
                            <div id="basicsHeadingTwo">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#basicsCollapseTwo" aria-expanded="false"
                                        aria-controls="basicsCollapseTwo">
                                        How it works!
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="basicsCollapseTwo" class="collapse" aria-labelledby="basicsHeadingTwo"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    <ol>
                                        <li>Find a deal on a service or product by preferred location </li>
                                        <li>Place an order depending on your preferences e.g. service duration, specifications,
                                            payment method, etc.</li>
                                        <li>Receive a deal code to be presented to the merchant and also a confirmation email with
                                            the merchant’s details</li>
                                        <li>Contact the merchant in advance to book an experience (for a service deal)</li>
                                        <li> Present your unique code to the merchant for redemption </li>
                                        <li>Enjoy your order delivery</li>
                                    </ol>
                                </div>
                            </div>
                        </div>


                        <div class="box border rounded bg-white mb-2">
                            <div id="basicsHeadingThree">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#basicsCollapseThree" aria-expanded="false"
                                        aria-controls="basicsCollapseThree">
                                        What do I need to know about a deal?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="basicsCollapseThree" class="collapse" aria-labelledby="basicsHeadingThree"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    For more information about a deal on the ThankUCash deals webpage or on the
                                    ThankUCash app, click on the deal to see more details on the deal e.g. what you will get
                                    from the deal, the deal terms and conditions (the fine print), and the deal expiration date.
                                    ThankUCash will ensure that all general information regarding the deal is provided before
                                    purchasing.
                                </div>
                            </div>
                        </div>
                        
                        <div class="box border rounded bg-white mb-2">
                            <div id="basicsHeadingFour">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#basicsCollapseFour" aria-expanded="false"
                                        aria-controls="basicsCollapseFour">
                                        What are Terms & Conditions?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="basicsCollapseFour" class="collapse" aria-labelledby="basicsHeadingFour"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Terms & Conditions refer to the conditions associated with each deal. Every deal has its
                                    unique terms and conditions depending on the deal category and merchant and hence, it is
                                    important for ThankUCash to provide all necessary information required to enable you to
                                    make an informed decision before purchasing.
                                </div>
                            </div>
                        </div>

                        <div class="box border rounded bg-white mb-2">
                            <div id="bookingHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#bookingCollapse" aria-expanded="false"
                                        aria-controls="bookingCollapse">
                                        Do I need to book services in advance?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="bookingCollapse" class="collapse" aria-labelledby="bookingHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    To avoid disappointment, we strongly recommend booking all services in advance (at least
                                    48 hours). Please contact the service provider to make a booking.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="serviceHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#serviceCollapse" aria-expanded="false"
                                        aria-controls="serviceCollapse">
                                        What time should I arrive for a service deal?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="serviceCollapse" class="collapse" aria-labelledby="serviceHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    We recommend arriving at least 15 minutes prior to the agreed service time so that you can
                                    familiarize yourself with your surroundings and fill out any questionnaire if required.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="reservationHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#reservationCollapse" aria-expanded="false"
                                        aria-controls="reservationCollapse">
                                        When should I make my reservations/bookings?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="reservationCollapse" class="collapse" aria-labelledby="reservationHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Some treatments may not be available every day e.g. spa and beauty, health and fitness.
                                    Therefore, to ensure that you receive quality service at the time that you want it, it is highly
                                    recommended that you book up to one (1) month in advance of your desired appointment
                                    date. Call to reserve your appointments for such services.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="purchaseHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#purchaseCollapse" aria-expanded="false"
                                        aria-controls="purchaseCollapse">
                                        How do I repurchase a deal?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="purchaseCollapse" class="collapse" aria-labelledby="purchaseHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    You can find a deal that you have previously purchased by going to your account and clicking
                                    on the deal name or deal image or link labeled “Buy Again”. Immediately, the process of repurchasing 
                                    will commence as long as the deal is still available and there are no restrictions
                                    to repurchase.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="cancellationHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#cancellationCollapse" aria-expanded="false"
                                        aria-controls="cancellationCollapse">
                                        What is the Cancellation Policy?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="cancellationCollapse" class="collapse" aria-labelledby="cancellationHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    All orders are provided with a 72 hours cancellation period before service is rendered.
                                    Appointment cancellation is subject to the merchant’s terms and conditions and
                                    ThankUCash’s policy. Any deal that was not canceled within 72 hours of redemption would
                                    attract a 30% charge. Refer to ThankUCash’s <strong class="text-dark">Deals Refund Policy</strong>  for more details.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="arriveHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#arriveCollapse" aria-expanded="false"
                                        aria-controls="arriveCollapse">
                                        What if I arrive late for my appointment?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="arriveCollapse" class="collapse" aria-labelledby="arriveHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Arriving late will simply limit the time for your treatment, thus lessening the effectiveness
                                    and your pleasure. You will still be charged the full fee for the appointment.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="treatmentHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#treatmentCollapse" aria-expanded="false"
                                        aria-controls="treatmentCollapse">
                                        What should I tell my treatment service provider?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="treatmentCollapse" class="collapse" aria-labelledby="treatmentHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Customers receiving treatments have not only the right but also the responsibility to
                                    communicate openly with their therapist, aesthetician, hair stylist, and/or nail technician
                                    about their service during the treatment. Any special expectations, personal preferences,
                                    and/or possible concerns about how a treatment is progressing should first be addressed
                                    directly with the individual who is providing the treatment during the service. If you have a
                                    special request to make your treatment more enjoyable such as dimmer lights, softer music,
                                    a lighter or heavier touch, an extra blanket, etc., please do not hesitate to ask.
                                    If there are certain things you wish your service provider NOT to do, please communicate
                                    these as well.

                                    <p>
                                        In addition, you have the responsibility to let your service provider know about any
                                        health-related conditions that could potentially cause you discomfort or harm during the
                                        course of your treatment. This would include but is not limited to, pregnancy, recent
                                        surgeries, disability, and any other exception
                                    </p>

                                    <p>
                                        All listed services are designed to meet your specific needs. We welcome your input and
                                        feedback.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="ailmentHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#ailmentCollapse" aria-expanded="false"
                                        aria-controls="ailmentCollapse">
                                        What if I have some physical ailment, disability or allergies?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="ailmentCollapse" class="collapse" aria-labelledby="ailmentHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Please notify the service provider at the time you are making your appointment. You will be
                                    informed if the service is not recommended for one with your condition. 
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="genderHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#genderCollapse" aria-expanded="false"
                                        aria-controls="genderCollapse">
                                        Can I choose to have a male or female service provider?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="genderCollapse" class="collapse" aria-labelledby="genderHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    If you have a gender preference, please communicate this to the service provider at the time
                                    of making your appointment.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="rulesHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#rulesCollapse" aria-expanded="false"
                                        aria-controls="rulesCollapse">
                                        Are there any rules of conduct?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="rulesCollapse" class="collapse" aria-labelledby="rulesHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Honor the environment with the recommended guidelines e.g. for Spa & Beauty, it is one of
                                    tranquility and relaxation. Thus, the use of cell phones, cameras, and electronic devices may
                                    hinder your pleasure and delay your treatment. Remember that your treatment has been
                                    booked for a specific time so that the next guest is not delayed. Arrive early. Do not cheat
                                    yourself out of your relaxation time.
                                </div>
                            </div>
                        </div>
                         <div class="box border rounded bg-white mb-2">
                            <div id="kidsHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#kidsCollapse" aria-expanded="false"
                                        aria-controls="kidsCollapse">
                                        What policy do you have for teens and children?
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="kidsCollapse" class="collapse" aria-labelledby="kidsHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    Children and young adults between the ages of 12 and 17 years must be supervised by a
                                    parent or guardian while participating in any one-on-one service such as spa services
                                    including massage and body treatments, etc.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="problemHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#problemCollapse" aria-expanded="false"
                                        aria-controls="problemCollapse">
                                        Problem with a Delivered Item
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="problemCollapse" class="collapse" aria-labelledby="problemHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    ThankUcash Goods are sold by independent third-party vendors through our website. If the
                                    product you received was damaged, incomplete, or unsatisfactory in any way, you'll need to
                                    reach out directly to the merchant.
                                </div>
                            </div>
                        </div>
                        <div class="box border rounded bg-white mb-2">
                            <div id="returnsHeader">
                                <h5 class="mb-0">
                                    <button
                                        class="shadow-none btn btn-block d-flex justify-content-between card-btn collapsed p-3"
                                        data-toggle="collapse" data-target="#returnsCollapse" aria-expanded="false"
                                        aria-controls="returnsCollapse">
                                        ThankUCash Goods Marketplace Return Policy
                                        <span class="card-btn-arrow">
                                            <span class="icofont-rounded-down"></span>
                                        </span>
                                    </button>
                                </h5>
                            </div>
                            <div id="returnsCollapse" class="collapse" aria-labelledby="returnsHeader"
                                data-parent="#basicsAccordion">
                                <div class="card-body border-top p-3 text-muted">
                                    <p>Each product merchant will list their return policy in the deal's Fine Print.</p>
                                    <p>If the product item is eligible for return, you'll need to contact the merchant directly. The
                                        merchant will initiate your return and send you a return label upon request. To contact the
                                        merchant, go through the invoice for merchant details</p>
                                    <p>Once the merchant has confirmed that they've received your item, ThankUCash will issue
                                        your refund to your original form of payment. Please allow 2–3 weeks after your return has
                                        been received for your refund to be issued.</p>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>